---
name: Alex Hanselka
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: kkyrala
picture: alex.jpg
twitter: purrdeta
gitlab: ahanselka
pronouns: he/him
division: Engineering
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- Reliability Team
- Reliability:General
projects:
  config-mgmt: maintainer
  infra-mgmt: maintainer
  gitlab-cookbooks: maintainer
  chef-repo: maintainer
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab Diversity, Inclusion & Belonging Advisory Group</a> member</li>
story: |
  Alex first became interested in Open Source when he discovered Linux
  in 2003. After trying most distros, he realized the true way of Gentoo
  and has used it ever since. In his free time he enjoys playing video
  games, reading, swimming, and of course hanging out with his 2 cats.
specialty:
- 'Production Engineering: Ops'
job_title: Senior Site Reliability Engineer
public: true

